errors.header=<font color="red"><ul>
errors.footer=</ul></font>
errors.prefix=<li>
errors.suffix=</li>
errors.invalid={0} is invalid.
errors.maxlength={0} can not be greater than {1} characters.
errors.minlength={0} can not be less than {1} characters.
errors.maxbytelength={0} can not be greater than {1} bytes.
errors.minbytelength={0} can not be less than {1} bytes.
errors.range={0} is not in the range {1} through {2}.
errors.required={0} is required.
errors.byte={0} must be an byte.
errors.date={0} is not a date.
errors.double={0} must be an double.
errors.float={0} must be an float.
errors.integer={0} must be an integer.
errors.long={0} must be an long.
errors.short={0} must be an short.
errors.creditcard={0} is not a valid credit card number.
errors.email={0} is an invalid e-mail address.
errors.url={0} is an invalid url (web address).
errors.cronexpression={0} is a invalid format.
errors.uritype={0} is a invalid uri.
errors.alphaDigitOnly={0} must be alphabet or digit only.

errors.failed_to_update_crawler_params=Failed to update parameters. Please contact to a site administrator.
errors.failed_to_update_web_crawler_params=Failed to update parameters. Please contact to a site administrator.
errors.failed_to_update_solr_params=Failed to update parameters. Please contact to a site administrator.
error.login_error=Username or Password is not correct.
errors.failed_to_commit_solr_index=Failed to commit index.
errors.failed_to_optimize_solr_index=Failed to optimize index.
errors.failed_to_delete_solr_index=Failed to delete index.
errors.failed_to_start_solr_process_because_of_running=Failed to start a process because of running solr process.
errors.failed_to_import_data=Failed to restore data.
errors.failed_to_export_data=Failed to backup data.
errors.could_not_find_log_file=Could not find {0}.
errors.no_running_crawl_process=No running crawl process.
errors.failed_to_start_crawl_process=Failed to start a crawl process.
errors.invalid_design_jsp_file_name=Invalid JSP file.
errors.design_jsp_file_does_not_exist=JSP file does not exist.
errors.design_image_file_name_is_not_found=Image file name is not specified.
errors.failed_to_write_design_image_file=Failed to upload an image file.
errors.failed_to_update_jsp_file=Failed to update a jsp file.
errors.design_image_file_is_unsupported_type=Unsupported image file.
errors.design_image_file_name_is_invalid=The image file name is invalid.
errors.design_image_file_name_is_unsupported_type=The image file name is unsupported.
errors.failed_to_start_solr_instance=Failed to start a solr instance.
errors.failed_to_stop_solr_instance=Failed to stop a solr instance.
errors.failed_to_reload_solr_instance=Failed to reload a solr instance.
errors.failed_to_update_crawler_schedule=Failed to update a crawling schedule.
errors.failed_to_create_crawling_config_at_wizard=Failed to create a crawling config.

success.update_crawler_params=Updated parameters.
success.update_web_crawler_params=Updated parameters.
success.update_solr_params=Updated parameters.
success.commit_solr_index=Started a process to commit index.
success.optimize_solr_index=Started a process to optimize index.
success.delete_solr_index=Started a process to optimize index.
success.importing_data=Started to restore data from the uploaded XML file.
success.crawling_session_delete_all=Deleted session data.
success.start_crawl_process=Started a crawl process.
success.stopping_crawl_process=Stopping a crawl process.
success.upload_design_image_file=Uploaded {0}.
success.update_design_jsp_file=Updated {0}.
success.starting_solr_instance=Starting a solr instance.
success.stopping_solr_instance=Stopping a solr instance.
success.reloading_solr_instance=Reloading a solr instance.
success.update_crawler_schedule=Updated a crawling schedule.
success.create_crawling_config_at_wizard=Created a crawling config ({0}).

# labels
labels.authRealm=Realm
labels.available=Status
labels.createdBy=Created by
labels.createdTime=Created Time
labels.deletedBy=Deleted by
labels.deletedTime=Deleted Time
labels.depth=Depth
labels.excludedPaths=Excluded Paths For Crawling
labels.excludedUrls=Excluded URLs For Crawling
labels.excludedDocPaths=Excluded Paths For Indexing
labels.excludedDocUrls=Excluded URLs For Indexing
labels.hostname=Hostname
labels.id=ID
labels.includedPaths=Included Paths For Crawling
labels.includedUrls=Included URLs For Crawling
labels.includedPaths=Included Paths For Indexing
labels.includedUrls=Included URLs For Indexing
labels.intervalTime=Interval Time
labels.maxAccessCount=Max Access Count
labels.name=Name
labels.numOfThread=Num of Thread
labels.overlappingName=Overlapping Name
labels.pageNumber=Page Number
labels.password=Password
labels.paths=Paths
labels.port=Port
labels.protocolScheme=Protocols
labels.regex=Regexp.
labels.regularName=Regular Name
labels.replacement=Replacement
labels.sessionId=Session ID
labels.sortOrder=Sort Order
labels.updatedBy=Updated by
labels.updatedTime=Updated Time
labels.urls=URLs
labels.userAgent=User Agent
labels.username=Username
labels.value=Value
labels.versionNo=Version No.
labels.webCrawlingConfigId=Web Config 
labels.logFileName=Log File Name
labels.regularName=Regular Name
labels.overlappingName=Overlapping Name
labels.cronExpression=Schedule
labels.dayForCleanup=Remove Index Before Days
labels.commitPerCount=Commit per Document Size
labels.crawlingThreadCount=Num of Simultaneous Crawler Config
labels.mobileTranscoder=Mobile Transcoder
labels.snapshotPath=Snapshot Path
labels.boost=Boost
labels.uploadedFile=XML File
labels.scheduleEnabled=Use Schedule
labels.scheduleMonth=Month
labels.scheduleDate=Date
labels.scheduleHour=Hours
labels.scheduleMin=Minutes
labels.crawlingConfigName=Name
labels.crawlingConfigPath=Crawling Path

# view/common/common.jsp

# view/common/admin/layout.jsp

# view/common/admin/menu.jsp
labels.menu=Menu
labels.menu.wizard=\u00bb Wizard
labels.menu.crawl_config=\u00bb Crawler
labels.menu.design=\u00bb Design
labels.menu.web=\u00bb Web
labels.menu.file_system=\u00bb File System
labels.menu.data_store=\u00bb Data Store
labels.menu.path_mapping=\u00bb Path Mapping
labels.menu.web_authentication=\u00bb Web Authentication
labels.menu.request_header=\u00bb Request Header
labels.menu.overlapping_host=\u00bb Overlapping Host
labels.menu.supported_browser=\u00bb Supported Browser
labels.menu.system_config=\u00bb System Info
labels.menu.session_info=\u00bb Session Info
labels.menu.role_type=\u00bb Role
labels.menu.label_type=\u00bb Label
labels.menu.log=\u00bb Log Files
labels.menu.data=\u00bb Backup/Restore
labels.menu.logout=\u00bb Logout

# view/common/admin/header.jsp
labels.header.logo_alt=Fess

# view/common/admin/footer.jsp
labels.footer.copyright=Copyright(C) 2009-2010 Fess Project. All Rights Reserved.

# view/search.jsp
labels.search=Search
labels.search_result_status=Results <b>{2}</b> - <b>{3}</b> of <b>{1}</b> pages for <b>{0}</b>
labels.search_result_time=({0} sec)
labels.prev_page=Prev
labels.next_page=Next
labels.did_not_match=Your search - <b>{0}</b> - did not match any documents.
labels.search_header_logo_alt=Fess
labels.search_result_select_label=-- Label --
labels.search_title=Fess

# view/error/system.jsp
labels.system_error_title=System Error
labels.contact_site_admin=Contact the Site Administrator.

# view/error/notFound.jsp
labels.page_not_found_title=Page Not Found
labels.check_url=Check the url.

# view/login/index.jsp
labels.home=Home
labels.user_name=User Name
labels.password=Password
labels.login=Login
labels.login.footer_copyright=Copyright(C) 2009-2010 Fess Project. All Rights Reserved.
labels.login_title=Login

# view/login/logout.jsp
labels.logout_title=Logout
labels.logout=Logout
labels.do_you_want_to_logout=Do you want to logout?
labels.logout_button=Logout

# view/index.jsp
labels.top.search=Search
labels.search_top_logo_alt=Fess
labels.index_title=Fess

# view/mobile/index.jsp
labels.mobile_search_title=Fess

# view/admin/fileCrawlingConfig/edit.jsp
labels.file_crawling_configuration=File Crawling Configuration
labels.file_crawling_title_details=File Crawling Configuration
labels.name=Name
labels.paths=Paths
labels.included_paths=Included Paths For Crawling
labels.excluded_paths=Excluded Paths For Crawling
labels.included_doc_paths=Included Paths For Indexing
labels.excluded_doc_paths=Excluded Paths For Indexing
labels.depth=Depth
labels.max_access_count=Max Access Count
labels.number_of_thread=The number of Tread
labels.interval_time=Interval time
labels.millisec=ms
labels.browser_type=Browser
labels.role_type=Role
labels.label_type=Label
labels.file_crawling_button_create=Create
labels.file_crawling_button_back=Back
labels.file_crawling_button_confirm=Confirm

# view/admin/fileCrawlingConfig/confirm.jsp
#labels.file_crawling_configuration=
labels.file_crawling_title_confirm=Confirm File Crawling Configuration
#labels.paths=
#labels.included_paths=
#labels.excluded_paths=
#labels.depth=
#labels.max_access_count=
#labels.number_of_thread=
#labels.interval_time=
#labels.browser_type=
#labels.file_crawling_button_create=
#labels.file_crawling_button_back=
labels.file_crawling_button_update=Update
labels.file_crawling_button_delete=Delete
labels.file_crawling_button_edit=Edit

# view/admin/fileCrawlingConfig/error.jsp
#labels.file_crawling_configuration=
#labels.file_crawling_button_back=

# view/admin/fileCrawlingConfig/index.jsp
#labels.file_crawling_configuration=
labels.file_crawling_link_create_new=Create New
#labels.paths=
labels.file_crawling_link_details=Details
labels.file_crawling_link_edit=Edit
labels.file_crawling_link_delete=Delete
labels.file_crawling_link_prev_page=Prev
labels.file_crawling_link_next_page=Next

# view/admin/webCrawlingConfig/edit.jsp
labels.web_crawling_configuration=Web Crawling Configuration
labels.web_crawling_title_details=Web Crawling Configuration
labels.urls=URLs
labels.included_urls=Included URLs For Crawling
labels.excluded_urls=Excluded URLs For Crawling
labels.included_doc_urls=Included URLs For Indexing
labels.excluded_doc_urls=Excluded URLs For Indexing
#labels.depth=
#labels.max_access_count=
labels.user_agent=User Agent
#labels.number_of_thread=
#labels.interval_time=
#labels.browser_type=
labels.web_crawling_button_create=Create
labels.web_crawling_button_back=Back
labels.web_crawling_button_confirm=Confirm

# view/admin/webCrawlingConfig/confirm.jsp
#labels.web_crawling_configuration=
labels.web_crawling_title_confirm=Confirm Web Crawling Configuration
#labels.urls=
#labels.included_urls=
#labels.excluded_urls=
#labels.depth=
#labels.max_access_count=
#labels.user_agent=
#labels.number_of_thread=
#labels.interval_time=
#labels.browser_type=
#labels.web_crawling_button_create=
#labels.web_crawling_button_back=
labels.web_crawling_button_update=Update
labels.web_crawling_button_delete=Delete
labels.web_crawling_button_edit=Edit

# view/admin/webCrawlingConfig/error.jsp
#labels.web_crawling_configuration=
#labels.web_crawling_button_back=

# view/admin/webCrawlingConfig/index.jsp
#labels.web_crawling_configuration=
labels.web_crawling_link_create_new=Create New
labels.web_crawling_link_details=Details
labels.web_crawling_link_edit=Edit
labels.web_crawling_link_delete=Delete
labels.web_crawling_link_prev_page=Prev
labels.web_crawling_link_next_page=Next

# view/admin/browserType/edit.jsp
labels.supported_browser_configuration=Suppported Browser Type
labels.browsertype_title_details=Browser Type
labels.browsertype_button_create=Create
labels.browsertype_button_back=Back
labels.browsertype_button_confirm=Confirm
labels.browsertype_name=Name
labels.browsertype_value=Value

# view/admin/browserType/confirm.jsp
#labels.supported_browser_configuration=
labels.browsertype_title_confirm=Confirm Browser Type
labels.browsertype_button_create=Create
labels.browsertype_button_back=Back
labels.browsertype_button_update=Update
labels.browsertype_button_delete=Delete
labels.browsertype_button_edit=Edit

# view/admin/browserType/error.jsp
#labels.supported_browser_configuration=
#labels.browsertype_button_back=

# view/admin/browserType/index.jsp
#labels.supported_browser_configuration=
labels.browsertype_link_create_new=Create New
labels.browsertype_link_details=Details
labels.browsertype_link_edit=Edit
labels.browsertype_link_delete=Delete
labels.browsertype_link_prev_page=Prev
labels.browsertype_link_next_page=Next

# view/admin/crawl/index.jsp
labels.crawler_configuration=Crawler Configuration
labels.crawler_title_edit=Crawler Configuration
labels.schedule=Schedule
labels.optimize=Optimize Index
labels.enabled=Enabled
labels.commit=Commit Index
labels.server_rotation=Server Rotation
labels.day_for_cleanup=Remove Index Before
labels.day=Day
labels.mobile_transcoder=Mobile Transcoder
labels.crawl_button_update=Update
labels.none=None
labels.commit_per_count=Commit per Document Size
labels.crawling_thread_count=Num of Simultaneous Crawler Config
labels.snapshot_path=Snapshot Path
labels.snapshot_replication=Snapshot Replication
labels.diff_crawling=Check Last Modified

# view/admin/filePathMapping/edit.jsp
labels.path_mapping_configuration=Path Mapping Configuration
labels.path_mapping_title_details=Path Mapping
labels.path_mapping_button_create=Create
labels.path_mapping_button_back=Back
labels.path_mapping_button_confirm=Confirm
#labels.enabled=Enabled
labels.available=Status
labels.disabled=Disabled

# view/admin/filePathMapping/confirm.jsp
#labels.path_mapping_configuration=
labels.path_mapping_title_confirm=Confirm Path Mapping
labels.regular_name=Regular Name
labels.overlapping_name=Overlapping Name
labels.path_mapping_button_create=Create
labels.path_mapping_button_back=Back
labels.path_mapping_button_update=Update
labels.path_mapping_button_delete=Delete
labels.path_mapping_button_edit=Edit

# view/admin/filePathMapping/error.jsp
#labels.path_mapping_configuration=
#labels.path_mapping_button_back=

# view/admin/filePathMapping/index.jsp
#labels.path_mapping_configuration=
labels.path_mapping_link_create_new=Create New
labels.path_mapping_link_details=Details
labels.path_mapping_link_edit=Edit
labels.path_mapping_link_delete=Delete
labels.path_mapping_link_prev_page=Prev
labels.path_mapping_link_next_page=Next

# view/admin/overlappingHost/edit.jsp
labels.overlapping_host_configuration=Overlapping Host Configuration
labels.overlapping_host_title_details=Overlapping Host
labels.overlapping_host_button_create=Create
labels.overlapping_host_button_back=Back
labels.overlapping_host_button_confirm=Confirm

# view/admin/overlappingHost/confirm.jsp
#labels.overlapping_host_configuration=
labels.overlapping_host_title_confirm=Confirm Overlapping Host
labels.regex=Target Regex
labels.replacement=Replacement
labels.overlapping_host_button_create=Create
labels.overlapping_host_button_back=Back
labels.overlapping_host_button_update=Update
labels.overlapping_host_button_delete=Delete
labels.overlapping_host_button_edit=Edit

# view/admin/overlappingHost/error.jsp
#labels.overlapping_host_configuration=
#labels.overlapping_host_button_back=

# view/admin/overlappingHost/index.jsp
#labels.overlapping_host_configuration=
labels.overlapping_host_link_create_new=Create New
labels.overlapping_host_link_details=Details
labels.overlapping_host_link_edit=Edit
labels.overlapping_host_link_delete=Delete
labels.overlapping_host_link_prev_page=Prev
labels.overlapping_host_link_next_page=Next

# view/admin/solr/index.jsp
#labels.path_mapping_configuration=
labels.system_title_configuration=System Configuration
labels.system_title_edit=System Configuration
labels.solr_button_update=Update
labels.solr_active=Active
labels.solr_inactive=Inactive
labels.solr_corrupted=Index Corrupted
labels.solr_action_none=None
labels.solr_action_commit=Commit
labels.solr_action_optimize=Optimize
labels.solr_action_delete=Delete
labels.solr_action_all=All
labels.solr_current_select_server=Current Select Server
labels.solr_current_update_server=Current Update Server
labels.solr_title_action=Solr Action
labels.solr_process_running=Crawler Process
labels.solr_running=Running
labels.solr_stopped=Stopped
labels.solr_document_title=Added Documents
labels.solr_group_name=Server Group
labels.session_name=Session 
labels.solr_num_of_docs=Num of Docs
labels.solr_title_edit=Solr Configuration
labels.solr_button_start=Start
labels.solr_button_stop=Stop
labels.solr_management_title=Solr Instance
labels.solr_instance_name=Name
labels.solr_instance_status=Status
labels.solr_instance_action=Action
labels.solr_instance_start=Start
labels.solr_instance_stop=Stop
labels.solr_instance_reload=Reload

# view/admin/crawlingSession/confirm.jsp
#labels.path_mapping_configuration=
labels.crawling_session_title_confirm=Crawling Information
labels.crawling_session_button_back=Back
labels.crawling_session_button_delete=Delete

# view/admin/crawlingSession/error.jsp
#labels.crawling_session_configuration=
#labels.crawling_session_button_back=

# view/admin/crawlingSession/index.jsp
#labels.crawling_session_configuration=
labels.crawling_session_configuration=Crawling Session
labels.crawling_session_search=Search
labels.crawling_session_reset=Reset
labels.crawling_session_link_details=Details
labels.crawling_session_link_delete=Delete
labels.crawling_session_prev_page=Prev
labels.crawling_session_next_page=Next
labels.crawling_session_session_id_search=Session ID:
labels.crawling_session_session_id=Session ID
labels.crawling_session_created_time=Created Time
labels.crawling_session_delete_all_link=Delete All
labels.crawling_session_delete_all_confirmation=Really?

# view/admin/data/index.jsp
labels.data_configuration=Backup/Restore Configuration
labels.backup_title_edit=Backup 
labels.backup=Backup
labels.download_data=Download as XML File
labels.restore_title_edit=Restore 
labels.restore=XML File
labels.overwrite=Overwrite
labels.upload_button=Restore Data

# view/admin/webAuthentication/index.jsp
labels.web_authentication_configuration=Web Authentication
labels.web_authentication_link_create_new=Create New
labels.web_authentication_link_details=Details
labels.web_authentication_link_edit=Edit
labels.web_authentication_link_delete=Delete
labels.web_authentication_link_prev_page=Prev
labels.web_authentication_link_next_page=Next
labels.web_authentication_list_hostname=Hostname
labels.web_authentication_list_realm=Realm
labels.web_authentication_list_web_crawling_config=Config Name
labels.web_authentication_any=Any
labels.web_authentication_create_web_config=Create New Web Config

# view/admin/webAuthentication/edit.jsp
labels.web_authentication_title_details=Web Authentication
labels.web_authentication_button_create=Create
labels.web_authentication_button_back=Back
labels.web_authentication_button_confirm=Confirm
labels.web_authentication_hostname=Hostname
labels.web_authentication_port=Port
labels.web_authentication_realm=Realm
labels.web_authentication_scheme=Scheme
labels.web_authentication_username=Username
labels.web_authentication_password=Password
labels.web_authentication_web_crawling_config=Web Config
labels.web_authentication_scheme_basic=Basic
labels.web_authentication_scheme_digest=Digest

# view/admin/webAuthentication/confirm.jsp
labels.web_authentication_title_confirm=Web Authentication
labels.web_authentication_button_update=Update
labels.web_authentication_button_delete=Delete
labels.web_authentication_button_edit=Edit

# view/admin/log/confirm.jsp
labels.log_configuration=Log Files
labels.log_file_download_title=Log Files
labels.log_file_name=File Name
labels.log_file_date=Timestamp

# view/admin/labelType/edit.jsp
labels.labeltype_configuration=Label
labels.labeltype_title_details=Label
labels.labeltype_button_create=Create
labels.labeltype_button_back=Back
labels.labeltype_button_confirm=Confirm
labels.labeltype_name=Name
labels.labeltype_value=Value

# view/admin/labelType/confirm.jsp
labels.labeltype_title_confirm=Confirm Label
labels.labeltype_button_create=Create
labels.labeltype_button_back=Back
labels.labeltype_button_update=Update
labels.labeltype_button_delete=Delete
labels.labeltype_button_edit=Edit

# view/admin/labeltype/index.jsp
labels.labeltype_link_create_new=Create New
labels.labeltype_link_details=Details
labels.labeltype_link_edit=Edit
labels.labeltype_link_delete=Delete
labels.labeltype_link_prev_page=Prev
labels.labeltype_link_next_page=Next

# view/admin/roleType/edit.jsp
labels.roletype_configuration=Role
labels.roletype_title_details=Role
labels.roletype_button_create=Create
labels.roletype_button_back=Back
labels.roletype_button_confirm=Confirm
labels.roletype_name=Name
labels.roletype_value=Value

# view/admin/roleType/confirm.jsp
labels.roletype_title_confirm=Confirm Role
labels.roletype_button_create=Create
labels.roletype_button_back=Back
labels.roletype_button_update=Update
labels.roletype_button_delete=Delete
labels.roletype_button_edit=Edit

# view/admin/roletype/index.jsp
labels.roletype_link_create_new=Create New
labels.roletype_link_details=Details
labels.roletype_link_edit=Edit
labels.roletype_link_delete=Delete
labels.roletype_link_prev_page=Prev
labels.roletype_link_next_page=Next

# view/admin/requestHeader/index.jsp
labels.request_header_configuration=Request Header
labels.request_header_link_create_new=Create New
labels.request_header_link_details=Details
labels.request_header_link_edit=Edit
labels.request_header_link_delete=Delete
labels.request_header_link_prev_page=Prev
labels.request_header_link_next_page=Next
labels.request_header_list_name=Name
labels.request_header_list_web_crawling_config=Config Name
labels.request_header_create_web_config=Create New Web Config

# view/admin/requestHeader/edit.jsp
labels.request_header_title_details=Request Header
labels.request_header_button_create=Create
labels.request_header_button_back=Back
labels.request_header_button_confirm=Confirm
labels.request_header_name=Name
labels.request_header_value=Value
labels.request_header_web_crawling_config=Web Config

# view/admin/requestHeader/confirm.jsp
labels.request_header_title_confirm=Request Header
labels.request_header_button_update=Update
labels.request_header_button_delete=Delete
labels.request_header_button_edit=Edit

# view/admin/design/index.jsp
labels.design_configuration=Design
labels.design_title_image=Image Configuration
labels.design_image_file=Image File
labels.design_image_file_name=Image File Name (Optional)
labels.design_button_upload=Upload
labels.design_file_title_edit=Design JSP Files
labels.design_edit_button=Edit
labels.design_use_default_button=Use Default
labels.design_file_index=Top Page (Frame)
labels.design_file_indexHtmlHead=Top Page (In Head Tag)
labels.design_file_indexMain=Top Page (Content)
labels.design_file_search=Results Page (Frame)
labels.design_file_searchHtmlHead=Results Page (In Head Tag)
labels.design_file_searchHeader=Results Page (Header)
labels.design_file_searchFooter=Results Page (Footer)
labels.design_file_searchResults=Results Page (Content)
labels.design_file_searchNoResult=Results Page (No Result)
labels.design_file_mobileIndex=Top Page for Mobile (Frame)
labels.design_file_mobileIndexHtmlHead=Top Page for Mobile (In Head Tag)
labels.design_file_mobileIndexMain=Top Page for Mobile (Content)
labels.design_file_mobileSearch=Results Page for Mobile (Frame)
labels.design_file_mobileSearchHtmlHead=Results Page for Mobile (In Head Tag)
labels.design_file_mobileSearchHeader=Results Page for Mobile (Header)
labels.design_file_mobileSearchFooter=Results Page for Mobile (Footer)
labels.design_file_mobileSearchResults=Results Page for Mobile (Content)
labels.design_file_mobileSearchNoResult=Results Page for Mobile (No Result)

# view/admin/design/edit.jsp
labels.design_title_edit_content=Edit JSP Content
labels.design_button_update=Update
labels.design_button_back=Back

# view/admin/dataCrawlingConfig/edit.jsp
labels.data_crawling_configuration=Data Crawling Configuration
labels.data_crawling_title_details=Data Crawling Configuration
#labels.name=Name
labels.handler_name=Handler Name
labels.handler_parameter=Parameter
labels.handler_script=Script
labels.browser_type=Browser
labels.role_type=Role
labels.label_type=Label
labels.data_crawling_button_create=Create
labels.data_crawling_button_back=Back
labels.data_crawling_button_confirm=Confirm

# view/admin/dataCrawlingConfig/confirm.jsp
#labels.data_crawling_configuration=
labels.data_crawling_title_confirm=Confirm Data Crawling Configuration
#labels.paths=
#labels.included_paths=
#labels.excluded_paths=
#labels.depth=
#labels.max_access_count=
#labels.number_of_thread=
#labels.interval_time=
#labels.browser_type=
#labels.data_crawling_button_create=
#labels.data_crawling_button_back=
labels.data_crawling_button_update=Update
labels.data_crawling_button_delete=Delete
labels.data_crawling_button_edit=Edit

# view/admin/dataCrawlingConfig/error.jsp
#labels.data_crawling_configuration=
#labels.data_crawling_button_back=

# view/admin/dataCrawlingConfig/index.jsp
#labels.data_crawling_configuration=
labels.data_crawling_link_create_new=Create New
#labels.paths=
labels.data_crawling_link_details=Details
labels.data_crawling_link_edit=Edit
labels.data_crawling_link_delete=Delete
labels.data_crawling_link_prev_page=Prev
labels.data_crawling_link_next_page=Next

# view/admin/wizard/index.jsp
labels.wizard_title_configuration=Config Wizard
labels.wizard_start_title=Config Wizard
labels.wizard_start_desc=Using Config Wizard, you can create crawling configs easily.
labels.wizard_start_button=Start

# view/admin/wizard/schduleForm.jsp
labels.wizard_schedule_title=Crawling Schedule
labels.wizard_schedule_enabled=Use Schedule
labels.wizard_schedule=Schedule
labels.wizard_schedule_month_prefix=MM:
labels.wizard_schedule_month_suffix=
labels.wizard_schedule_date_prefix=DD:
labels.wizard_schedule_date_suffix=
labels.wizard_schedule_hour_prefix=hh:
labels.wizard_schedule_hour_suffix=
labels.wizard_schedule_min_prefix=mm:
labels.wizard_schedule_min_suffix=
labels.wizard_button_next=Next
labels.wizard_button_skip=Skip
labels.wizard_button_cancel=Cancel
labels.wizard_button_back=Back

# view/admin/wizard/schduleForm.jsp
labels.wizard_crawling_config_title=Crawling Config
labels.wizard_crawling_config_name=Name
labels.wizard_crawling_config_path=Crawling Path
labels.wizard_button_register_again=Create again
labels.wizard_button_register_next=Create/Next
labels.wizard_schedule_day_sun=Sun
labels.wizard_schedule_day_mon=Mon
labels.wizard_schedule_day_tue=Tue
labels.wizard_schedule_day_wed=Wed
labels.wizard_schedule_day_thu=Thu
labels.wizard_schedule_day_fri=Fri
labels.wizard_schedule_day_sat=Sat
labels.wizard_schedule_day_m_f=Mon-Fri
labels.wizard_schedule_day_mwf=Mon,Wed,Fri
labels.wizard_schedule_day_tt=Tue,Thu

# view/admin/wizard/startCrawling.jsp
labels.wizard_start_crawling_title=Start Crawling
labels.wizard_start_crawling_desc=To click "Start Crawling" button, you can start a crawling now.
labels.wizard_button_start_crawling=Start Crawling
labels.wizard_button_finish=Finish

# CRUD PROPERTIES: BEGIN
errors.crud_invalid_mode=Invalid mode(expected value is {0}, but it's {1}).
errors.crud_failed_to_create_crud_table=Failed to create a new data.
errors.crud_failed_to_update_crud_table=Failed to update the data.
errors.crud_failed_to_delete_crud_table=Failed to delete the data.
errors.crud_could_not_find_crud_table=Could not find the data({0}).

success.crud_create_crud_table=Created data.
success.crud_update_crud_table=Updated data.
success.crud_delete_crud_table=Deleted data.

labels.crud_button_create=Create
labels.crud_button_update=Update
labels.crud_button_delete=Delete
labels.crud_button_back=Back
labels.crud_button_edit=Edit
labels.crud_button_confirm=Confirm
labels.crud_button_search=Search
labels.crud_button_reset=Reset

labels.crud_link_create_new=Create New
labels.crud_link_delete=Delete
labels.crud_link_back=Back
labels.crud_link_edit=Edit
labels.crud_link_next_page=Next
labels.crud_link_prev_page=Back

labels.crud_title_details=Details
labels.crud_title_confirm=Confirmation
# CRUD PROPERTIES: END
